<?php
include_once("c_setting_members_group.php");
class c_page_cab_setting_members_group_db extends c_page_cab_setting_members_group
{
  public $h1='Рабочие группы ЭСМО - Дамп БД' ;

 function block_main()
 { $this->page_title() ;
   damp_array($this->rec_group,1,-1) ;
   // информация по фильтрам персонала
     PERSONALS_FILTER()->show_personal_filter_db_info($this->rec_group['_reffer']) ;

 }




}



?>
